-- 基础信息
base_info = {
	group_id = 133213395
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 395001, gadget_id = 70220069, pos = { x = -3524.479, y = 202.937, z = -3287.847 }, rot = { x = 0.000, y = 212.805, z = 0.000 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 395002, pos = { x = -3522.368, y = 203.266, z = -3282.072 }, rot = { x = 0.000, y = 168.478, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 395003, pos = { x = -3517.136, y = 201.254, z = -3287.691 }, rot = { x = 0.000, y = 272.082, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 395004, pos = { x = -3518.809, y = 201.269, z = -3290.915 }, rot = { x = 0.000, y = 301.850, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 395005, pos = { x = -3518.643, y = 201.976, z = -3283.454 }, rot = { x = 0.000, y = 237.794, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 395006, pos = { x = -3522.564, y = 201.617, z = -3294.399 }, rot = { x = 0.000, y = 3.934, z = 0.000 }, area_id = 12, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
